/*---------------------------
[Template Structure]

Project:	 SlideOut
Version:	 1.0
Primary Use: Site Template 
Layout:      Responsive
Platforms:   Mobile & Tablet
-----------------------------


@charset "UTF-8";

/* 1. General */


body{
	height:100%;
}

.disabled{
    display:none;
}

::-webkit-scrollbar { 
    display: none; 
}

.all-elements{
	position:absolute;
	overflow-x:hidden!important;	
	width:100%;
	height:100%;
	min-height:100%;
	max-height:100%;
}

.large-title h2{text-align:center;}
.large-title p{text-align:center;}
.menu-wrapper-background{
    position:fixed;
    z-index:99999;
    background-color:rgba(0,0,0,0.6);
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    display:none;
}
/*Backgrounds */

.bg1{
    background-image:url(../images/pictures/1.jpg);   
    background-position:center center;
}

.bg2{
    background-image:url(../images/pictures/2.jpg);   
    background-position:center center;
}

.bg3{
    background-image:url(../images/pictures/3.jpg);   
    background-position:center center;
}

.bg4{
    background-image:url(../images/pictures/4.jpg);   
    background-position:center center;
}



/*Center Socials*/

.facebook-color{
    background-color:#169ada;
    color:#FFFFFF;
}

.twitter-color{
    background-color:#2fad2d;
    color:#FFFFFF;
}

.google-color{
    background-color:#e6162d;
    color:#FFFFFF;
}

.pinterest-color{
    background-color:#308bda;
    color:#FFFFFF;
}

.sms-color{
    background-color:#005baa;
    color:#FFFFFF;
}

.mail-color{
    background-color:#878787;
    color:#FFFFFF;
}


/*//////*/
/*Footer*/
/*//////*/

.footer-ball{
    width:50px;
    height:50px;
    position:fixed;
    line-height:50px;
    z-index:99999;
    bottom:32px;
    left:50%;
    margin-left:-27px;
    background-color:#d34836;
    border-radius:50px;
    color:#FFFFFF;
    text-align:center;
    font-size:14px;
    transition:all 250ms ease-in-out;
    transform:scale(1, 1);
    -webkit-transform:scale(1, 1);
}

.footer-ball:hover{   
    color:#FFFFFF;
    transition:all 250ms ease-in-out;
    transform:scale(1.1, 1.1);
    -webkit-transform:scale(1.1, 1.1);
}

.footer-clear{
    height:80px;
}

.footer-ball i{
    width:50px;
    height:50px;
    text-align:center;
    line-height:50px;
}

.footer p{
    clear:both;
    margin-bottom:20px;
}

.content-box .footer-socials{
    width:240px;
}
.but{margin:20px 0;}
.but a{width:32.33%; padding:5px 0; background:#026bd8; float:left; color:#fff; border-radius:10px; text-align:center; margin:1% 1% 1% 0;display:block;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}
.but a:hover{color:#f8c301;}

.footer-socials{
    width:300px;
    margin-left:auto;
    margin-right:auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:20px;
    padding-bottom:20px;
    margin-top:-15px;
    margin-bottom:20px!important;
}

.footer-socials a:hover{
    transform:scale(1.15, 1.15  );
    color:#FFFFFF;
    transition:all 200ms ease-in-out;
}

.footer-socials a{
    width:35px;
    height:35px;
    text-align:center;
    line-height:35px;
    border-radius:35px;
    float:left;
    margin-left:15px;
    margin-right:12px;
    font-size:12px;
    color:#FFFFFF;
    transition:all 200ms ease;
}

.footer-socials a i{
    width:35px;
    height:35px;
    line-height:35px;
}

.footer-facebook{
    background-color:#169ada;
}

.footer-share{
    background-color:#e7220e;
}

.footer-twitter{
    background-color:#2fad2d;
}

.footer-google{
    background-color:#878787;
}

.footer-up{
    background-color:#f5b900;
    line-height:32px!important;
}

.footer-menu{
    position:fixed;
    z-index:9999999;
    background-image:url(../images/misc/menu-bg.png);
    background-size:100px 100px;
    width:100%;
    height:60px;
    bottom:0px;
}

.footer-menu a{
    border-right:solid 1px rgba(255,255,255,0.08);  
    color:#FFFFFF;
    font-size:14px;
}

.footer-menu a:hover{
    color:#FFFFFF;
    background-color:rgba(255,255,255,0.05);
}

.footer-menu-clear{
    height:60px;
}

.footer-menu a i{
    height:60px;
    line-height:60px;
}

.footer-menu-three-icons a{
    width:33.3%;
    float:left;
    text-align:center;
}

.footer-menu-four-icons a{
    width:25%;
    float:left;
    text-align:center;
}

.footer-menu-five-icons a{
    width:20%;
    float:left;
    text-align:center;
}

.footer-menu-six-icons a{
    width:16.7%;
    float:left;
    text-align:center;
}

.header{
    position:fixed;
    pointer-events:all;
    z-index:999999;
    background:url(../images/header-bg.png);
    width:100%;
    height:75px;
    max-height:100%;
    transform:translateY(0px);
    -webkit-transform:translateY(0px);
    transition:all 250ms ease-in-out;
    border-bottom:solid 1px rgba(0,0,0,0.1);
}

.header-clear{
    height:30px;
}

.header a:hover{
    color:#1f1f1f;
}

.header a i{
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg); 
    transform: rotate(0deg);
    transition:all 250ms ease;    
}

.hide-header-left{
    pointer-events:none!important;
    transform:translateX(80px)!important;
    -webkit-transform:translateX(80px)!important;
    transition:all 250ms ease-in-out;
}

.main-logo{
    background-image:url(../images/logo.png);
    width:90px;
    height:60px;
    background-size:75px 60px;
    background-repeat:no-repeat;
    margin-top:6px;
    float:left;
    margin-left:29px;
}

.header span{
	font-size:14px;
	float:left;
	/*padding:0 0 0 12px;*/
	line-height:75px;
	width:48%;
	display:block;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;
}

.open-menu{
    float:right;
    width:50px;
    height:78px;
    line-height:78px;
    font-size:14px;
    text-align:center;
    color:#1f1f1f;
    margin-right:10px;
}

.open-call{
    float:right;
    width:50px;
    height:78px;
    line-height:78px;
    font-size:18px;
    text-align:center;
    color:#1f1f1f;
}

/*.open-mail{
    float:right;
    width:50px;
    height:49px;
    line-height:49px;
    font-size:12px;
    text-align:center;
    color:#1f1f1f;
    margin-top:5px;
}
*/
.open-back{
    float:right;
    width:50px;
    height:49px;
    line-height:49px;
    font-size:14px;
    text-align:center;
    color:#1f1f1f;
    margin-top:5px;
}

.snap-drawer{
    background-color:#262d33;
}

#content{
    padding-top:75px;
}
#sidebar-close{padding-top:20px;}
.snap-drawer a{
    font-family:"微软雅黑";
    text-transform:uppercase;
    font-weight:600;
    font-size:11px;
    color:#d6dee6;
    text-shadow:0px 2px 0px #000000;
    width:80px;
    height:50px;
    text-align:center;
    line-height:50px;
    padding-top:0;
    border-bottom:solid 1px #161b1f;
    -webkit-box-shadow: 0 1px 0 0 #3e444a;
            box-shadow: 0 1px 0 0 #3e444a;
}


.snap-drawer a:hover{
    color:#FFFFFF;
}

.snap-drawer a i {
    color: #ffffff; /* Old browsers */
    display:block;
    font-size:20px;
    margin-bottom:-30px;
    padding-bottom:2px;
    font-size:20px;
}

.snap-drawer .fa-mobile{
    font-size:34px;
    margin-top:-7px;
}


.selected-item{
    background-color:rgba(255,255,255,0.05);
    font-weight:800!important;
}


/*Top Sliding Menu*/

.menu-top{
    position:fixed!important;
    z-index:999999999;
    max-height:496px;
    width:300px!important;
    left:50%;
    margin-left:-150px;
    border:solid 1px #cacaca;
}


.active-submenu{
    display:block;
    min-height:100%;
    max-height:500px!important;
}

.active-menu .fa-circle{
    color:#2ecc71!important;
    margin-top:26px;
}


.menu-top li{list-style:none; margin-bottom:0px;}
.menu-top li a:hover{background-color:rgba(0,0,0,0.05)!important; }
.submenu{margin-bottom:0px;}


.page-content{
    -webkit-transform:translateY(0px);
    transform:translateY(0px);
    transition:all 350ms ease;
}

.menu-top{
    border-top:solid 1px rgba(0,0,0,0.1);   
    background-color:rgba(255,255,255,1);
    position:absolute;
    width:100%;
    z-index:99999999;
    height:100%;
    top:-500px;
    overflow:scroll!important;
    -webkit-overflow-scrolling: touch!important;
    transition:all 350ms ease;
    border-radius:10px;
}

.show-menus{
    top:50%;
    margin-top:-210px;
    transition:all 350ms ease;
}

.menu-top span{
    border-bottom:solid 1px rgba(0,0,0,0.01); 
    display:block;
    font-size:11px;
    font-family:'Roboto', sans-serif;
    text-align:Center;
    padding-top:5px;
    padding-bottom:5px;
}

.menu-top a i{
    position:absolute;
    margin-top:10px;
    margin-left:-40px;
    font-size:14px;
}

.menu-top .fa-circle{
    /*position:absolute!important;*/
    float:right;
    right:0px;
    margin-right:25px;
    font-size:8px;
    margin-top:10px;
}

.menu-top .fa-angle-right{  
    position:absolute;
    left:40px;
    top:-3px;
}

.menu-top .fa-plus{
    -ms-transform: rotate(0deg); 
    -webkit-transform: rotate(0deg); 
    transform: rotate(0deg);
    position:absolute!important;
    right:0px;
    margin-right:24px;
    font-size:11px;
    margin-top:27px;
    transition:all 350ms ease;
}

.menu-top a{
    font-size:13px;
    font-weight:500;
    padding-left:70px;
    color:#3b4043;
    line-height:32px;
    border-bottom:solid 1px rgba(0,0,0,0.1); 
}

.submenu li:last-child{
    border-bottom:solid 1px rgba(0,0,0,0.08)!important;
}

.menu-top a:hover{color:#000000;}

/*.submenu{display:none;}*/
.header-navigation{
    float:right;
    color:#000;
    height:auto;
    width:14%;
    text-align:center;
    line-height:78px;
}

.header-navigation i{
    width:60px;
    height:78px;
    line-height:78px;
    text-align:center;
}

.header-navigation:hover{
    color:#FFFFFF;
    background-color:rgba(255,255,255,0.1);
}

/*Center Socials*/

.center-socials{
    width:180px;
    margin-left:auto;
    margin-right:auto;  
    margin-bottom:0px;
    padding-top:10px;
    margin-top:-10px;
}

.center-socials a{
    transition:all 250ms ease;
    margin-bottom:30px;
}

.center-socials a:hover{
    color:#FFFFFF;
    transform:scale(1.1, 1.1);
    transition:all 250ms ease;
}

.center-socials a i{
    width:40px;
    height:40px;
    line-height:40px;
}

.center-socials .facebook-social{
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    border-radius:40px;
    float:left;
    margin-left:10px;
    margin-right:10px;
}

.center-socials .twitter-social{
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    border-radius:40px;
    float:left;
    margin-left:10px;
    margin-right:10px;
}

.center-socials .google-social{
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    border-radius:40px;
    float:left;
    margin-left:10px;
    margin-right:10px;
}


/*Content Heading*/
.submenu{
    max-height:0px;
    overflow:hidden;
    transition:all 350ms ease;
}

.show-submenu{
    max-height:500px!important;
    transition:all 350ms ease;
}

.submenu a{
    font-size:12px;
    line-height:60px!important;
    opacity:0.8;
    padding-left:90px;
}

.submenu li:hover{
    background-color:rgba(0,0,0,0.02);
}

.submenu .fa-angle-right{
    margin-left:26px;
    margin-top:27px;
}

.active-plus{
    color:#c0392b;
    -ms-transform: rotate(135deg)!important; 
    -webkit-transform: rotate(135deg)!important; 
    transform: rotate(135deg)!important;
    transition:all 350ms ease;
    margin-top:25px!important;
}

.submenu .fa-circle{
    position:absolute;
    z-index:999999;
    margin-top:28px;
    font-size:6px!important;
}

.has-submenu .fa-mobile{
    font-size:22px;
    margin-top:20px;
}


.content-heading h2{
    font-weight:600!important;
}

.content-heading i{
    position:absolute;
    right:0px;
    height:45px;
    width:45px;
    line-height:47px;
    text-align:center;
    top:0px;
    color:#FFFFFF;
    background-color:#1f1f1f;
    border-radius:47px;
    font-size:18px;
}
.content-heading a{    
	position:absolute;
	right:0;
	height:30px;
	width:45px;
	line-height:30px;
	text-align:center;
	top:0px;
	color:#333;
	font-size:14px;
}
.content-heading em{
    font-size:13px;
    margin-top:-5px;
    display:block;
    color:#2980b9;
}


/*Thumbnails Columns*/

.thumb-clear{
	height:40px;
	display:block;
	width:100%;
}

.thumb-left{
	line-height:24px;
	display:block;
	padding-bottom:10px;
}

.thumb-left a{
	display:block;
	text-align:right;
}

.thumb-left img{
	width:100px;
	height:100px;
	border-radius:100px;
	float:left;
	margin-right:20px;
    transition:all 500ms ease;
}

.thumb-left img:hover{
    transform:scale(0.9, 0.9);
    transition:all 500ms ease;
}

.thumb-left strong{
	color:#1a1a1a;
	display:inline-block;
	padding-bottom:5px;
	font-size:13px;
}

.thumb-left em{
	font-style:normal;
}

.thumb-right{
	line-height:24px;
	display:block;
	padding-bottom:10px;
}

.thumb-right img{
	width:100px;
	height:100px;
	border-radius:100px;
	float:right;
	margin-left:20px;
    transition:all 500ms ease;
}

.thumb-right img:hover{
    transform:scale(0.9, 0.9);
    transition:all 500ms ease;
}

.thumb-right strong{
	color:#1a1a1a;
	display:inline-block;
	padding-top:5px;
	padding-bottom:5px;
	font-size:13px;
}

.thumb-right em{
	font-style:normal;
}


@media (min-width:600px){
	.thumb-left img{
		width:140px;
		height:140px;
		border-radius:150px;	
	}
	
	.thumb-left em{
		line-height:28px;	
	}
	
	.thumb-left strong{
		padding-top:10px;	
	}
	
	.thumb-right img{
		width:140px;
		height:140px;
		border-radius:150px;	
	}
	
	.thumb-right em{
		line-height:28px;	
	}
	
	.thumb-right strong{
		padding-top:10px;	
	}	
}


/*////////////////////*/
/*Quote & Staff Slider*/
/*////////////////////*/

.staff-item{
	padding:5% 15%;
}

.staff-item-honor{
	width:50%;
	float:left;
	padding:1% 2%;
}

.staff-item img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
    transition:all 500ms ease;
}

.staff-item h4{
	text-align:center;
	margin-top:20px;	
	font-size:12px;
	color:#1f1f1f;
}

.staff-item em{
	text-align:center;
	font-size:12px;
	color:#e34e47;
	display:block;
	margin-top:-10px;
	margin-bottom:10px;
	font-style:normal;
}

.staff-item strong{
	display:block;	
	font-weight:400;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	line-height:28px;
}



/* Quote Slider */

.quote-slider h4{
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:300;	
	width:87%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	line-height:36px;
}

.quote-slider a{
	text-align:center;
	margin-top:20px;	
}


.features-page a{
    font-size:14px;
}

.features-page a i {
    width:15px;
    text-align:center;
    padding-right:30px;
    color:#c0392b;
}

.features-page{
    border-top:solid 1px rgba(0,0,0,0.1);
    margin-top:30px!important;
    display:block;
}

.features-page a{
    line-height:60px;
    border-bottom:solid 1px rgba(0,0,0,0.1);
    color:#1f1f1f;
    font-weight:500;
}

.features-page a:hover{color:#1f1f1f;}

.features-page .fa-angle-right{
    float:right;
    line-height:60px;
    text-align:right!important;
    margin-right:-20px;
}


/*Back Button*/

.back-button{
    position:absolute;
    right:0px;
    z-index:10;
    font-size:13px;
}

.back-button i{
    padding-right:10px;
    font-size:12px;
}



/*Reminder Box*/

.reminder-check-square{
    background-image:url(../images/ui/checkbox1.png);
    background-repeat:no-repeat;
    background-size:16px 18px;
    background-position:10px 43px;
}

.reminder-check-round{
    background-image:url(../images/ui/radio2.png);
    background-repeat:no-repeat;
    background-size:16px 18px;
    background-position:10px 43px;
}

.reminder i{
    padding-right:10px;
}

.reminder-check-square-selected{
    background-image:url(../images/ui/checkbox1c.png);
}

.reminder-check-round-selected{
    background-image:url(../images/ui/radio2c.png);
}

.reminder-check-square-selected em{opacity:0.5; transition:all 250ms ease;}
.reminder-check-square-selected strong{opacity:0.5; transition:all 250ms ease;}

.reminder-check-round-selected em{opacity:0.5; transition:all 250ms ease;}
.reminder-check-round-selected strong{opacity:0.5; transition:all 250ms ease;}

.reminder strong{
    font-size:14px;
    font-weight:600;
    padding-left:50px;
    color:#1f1f1f;
    transition:all 250ms ease;
}

.reminder em{
    display:block;
    padding-left:50px;
    transition:all 250ms ease;
    font-style:normal
}

.reminder{
    border-bottom:solid 1px rgba(0,0,0,0.1);
    padding-bottom:30px;
    padding-top:30px;
}


/*Checklists*/

.checklist-square{
    font-size:14px;
    font-weight:500;
    background-image:url(../images/ui/checkbox1.png);
    background-size:16px 18px;
    background-position:0px 32px;
    background-repeat:no-repeat;
    padding-left:30px;
    border-bottom:solid 1px rgba(0,0,0,0.1);
    padding-bottom:30px;
    color:#1f1f1f;
    transition:all 250ms ease;
    padding-top:30px;
}

.checklist-square-selected:hover{
    color:#1f1f1f;
    text-decoration:line-through!important;
    transition:all 250ms ease;
}

.checklist-square:hover{
    color:#1f1f1f;
}

.checklist-square-selected{
    background-image:url(../images/ui/checkbox1c.png);
    text-decoration:line-through;
    opacity:0.5;
    transition:all 250ms ease;
}

.checklist-round{
    font-size:14px;
    font-weight:500;
    background-image:url(../images/ui/radio1.png);
    background-size:16px 18px;
    background-position:0px 32px;
    background-repeat:no-repeat;
    padding-left:30px;
    border-bottom:solid 1px rgba(0,0,0,0.1);
    padding-bottom:30px;
    color:#1f1f1f;
    transition:all 250ms ease;
    padding-top:30px;
}

.checklist-round-selected:hover{
    color:#1f1f1f;
    text-decoration:line-through!important;
    transition:all 250ms ease;
}

.checklist-round:hover{
    color:#1f1f1f;
}

.checklist-round-selected{
    background-image:url(../images/ui/radio1c.png);
    text-decoration:line-through;
    opacity:0.5;
    transition:all 250ms ease;
}

.adaptive-item h4{text-align:center;display:block;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}
.page-page{text-align:right; padding:20px 0 10px 0;}
.page-page a{padding:0 10px; float:left; border:1px solid #ccc; margin:0 5px;}

.p-span span{text-indent:2em; display:inline-block;}
.cjwd h2{font-size:14px;}

.footer-a a{
	display:inline-block;
	text-align:right;
	padding:2px 0 2px 6px;
	margin-left:6px;
	border-left:solid 1px #cacaca;
	line-height:12px;
	font-size:13px;
	color:#666;
}
.inp{margin-bottom:10px;}
.inp input{float:left; margin:5px 10px;}
.inp span{float:left; padding-bottom:5px;}
.inp div{float:left;}

.content h6{background:url(../images/lo.png) no-repeat left center; background-size:70px 20px; margin:20px 12px 10px 12px; font-size:1.3em; padding-left:75px; line-height:1.3em;}
.content h5{background:url(../images/R.png) no-repeat left center; background-size:19px 15px; padding-left:22px; margin-left:12px; line-height:15px;}

/*滚动图*/
/*banner样式 */
.wrapper{left:0;width:100%;overflow:hidden; float:left; margin-bottom:20px;}
/* swipe */
.swipe{width:100%; overflow:hidden; margin:0 auto}
.swipe ul{-webkit-transition:left 800ms ease-in 0;-moz-transition:left 800ms ease-in 0;-o-transition:left 800ms ease-in 0;-ms-transition:left 800ms ease-in 0;transition:left 800ms ease-in 0; margin-bottom:0;}
.swipe ul li{list-style:none;}
.swipe #pagenavi{position:absolute;left:-6px;bottom:10px;text-align:right;width:100%;}
.swipe #pagenavi a{width:5px;height:5px;line-height:99em;background:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 4px;overflow:hidden;cursor:pointer;display:inline-block;*display:inline;*zoom:1;}
.swipe #pagenavi a.active{background:#f08200;}

.footer-top{background:#eee; padding:20px 0; margin-bottom:10px; margin-top:15px;}
.footer dl dt dd{list-style:none;}

.footer dl{float:left; width:25%; text-align:center;}
.footer dl a{color:#666;}
.footer dl dt{font-weight:bold; padding-bottom:5px;}
.footer dl dd{padding:3px 0;}



/*关于我们-荣誉资质*/
.about-honor ul{overflow:hidden; background:#f9f9f9; margin-bottom:2px;}
.about-honor li{list-style:none; float:left; margin-bottom:0; width:20%; text-align:center;}
.about-honor li a{display:block; width:100%; color:#333; font-size:1.2em; line-height:1.2em; padding:10% 0;}
.about-honor li a:hover,.about-honor li a.select{background:#4099ff; color:#fff;}

.honor-ul{background:#eee; overflow:hidden; padding:2%;}
.honor-ul li{list-style:none; width:33.33%; float:left; padding:1%;}
.honor-ul li img{width:100%; height:auto;}
.honor-ul p span{text-indent:2em;}
.honor-ul p{color:#333;}
#marginTop{margin-top:10px;}

/*客户群体*/
.content h3{padding:1% 0;}
.customer-ul{background:#eee; overflow:hidden; padding:2%; text-align:center;}
.customer-ul li{list-style:none; width:50%; float:left; padding:2%; font-family:"微软雅黑"; font-weight:normal; color:#333; font-size:12px;display:block;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}
.customer-ul li img{width:100%; height:auto;}
.customer-ul p span{text-indent:2em;}
.customer-ul p{color:#333;}
@media screen and (min-width:768px){
	.customer-ul li{width:50%;}
}

#marginTop30{margin-top:30px;}

.call-box{width:100%; margin:0 auto 30px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.call{height:40px; line-height:40px; width:240px; margin:0 auto;}
.call *{float:left;}
.call span{font-size:14px; color:#333; font-weight:bold;}
.call h2{color:#086cdb;}

.square-thumb span{
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
}